/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.slogan, .about-wrapper, .about-wrapper div {
  position: relative; }

.slogan {
  text-align: center; }

.slogan:before, .about-wrapper:before, .slogan:after, .about-wrapper:after {
  content: "";
  display: table; }
.slogan:after, .about-wrapper:after {
  clear: both; }

.about-wrapper div {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.about-wrapper div {
  width: 50%; }

.slogan p {
  font-family: "droid_serif", sans-serif;
  font-weight: normal; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
.about-wrapper h1 {
  text-transform: uppercase;
  color: #DD9CAB;
  font-size: 1.2em;
  margin-bottom: 0.5em;
  font-weight: normal; }

.about-wrapper p {
  color: #71655A;
  font-size: 0.9em;
  line-height: 1.6em;
  margin-bottom: 0.5em; }

/* FORMS */
.about-wrapper a {
  color: #DD9CAB; }
  .about-wrapper a:hover {
    color: #eac2cb; }
  .about-wrapper a:active {
    color: #d0768b; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.slogan {
  padding: 40px 150px; }
  .slogan p {
    font-style: oblique;
    font-size: 1.7em;
    color: #B8A58E; }

.about-wrapper {
  padding: 20px 0; }
  .about-wrapper img {
    width: 100%;
    display: inline-block;
    padding: 0 2%; }

/* MEDIA QUERIES */
@media screen and (max-width: 736px) {
  .slogan {
    padding: 20px 10px; }
    .slogan p {
      font-size: 1.7em; }

  .about-wrapper {
    padding: 20px 0; }
    .about-wrapper div {
      width: 100%;
      padding-right: 0; }
    .about-wrapper img {
      padding: 10px 0 0 0; } }
